/* ============================ START CSS RESET AND OPTIONS ============================ */
* {
	margin:0px;
	padding:0px;
	border:0px;
	vertical-align:center;
	text-decoration:none;
	outline:none;
}
a {
	color:#0a2cee;
}
a:hover {
	text-decoration: none;
}
body {
	background: #fff;
	font-size: 13px;
	line-height: 1.5em;
	font-family: 'Bitter', serif;
}
.container img {
	max-width: 100%;
	height: auto;
}
ul, ol {
	margin: 0;
	padding: 0;
}
p {
	line-height: 1.7em;
	color: #555;
	font-size: 13px;
	margin-bottom: 15px;
}
/* ========================================================================
                                START SLOW EFFECT
========================================================================= */
input,
i,
a {
    -webkit-transition: ease-in-out 0.2s;
    -moz-transition: ease-in-out 0.2s;
    -o-transition: ease-in-out 0.2s;
    transition: ease-in-out 0.2s;
}
/* ========================================================================
                                END SLOW EFFECT
========================================================================= */



/* =============================== START HEADER =============================== */
.header {
	margin-bottom: 0px;
}
.header .logo {
	padding: 30px 0;
}
.header .logo a {
	color: #000;
	font-family: 'Oswald', sans-serif;
	font-weight: 700;
	font-size: 23px;
}
/**.header .menu .responsive-menu {
	padding: 0;
	font-size: 13px;
	display: none;
	line-height: 1.5em;
	font-weight: 700;
	cursor: pointer;
	background: url('../images/menu.png') no-repeat center right;
	color: #444;
	vertical-align: top;
	padding-right: 26px;
	text-transform: uppercase;

}
.header .menu {
	padding: 15px 0 0 0;
	font-size: 0;
	text-align: center;
	position: relative;
	line-height: 0;
	background-color:black;
}
.header .menu li {
	margin: 0 10px 10px 10px;
	display: inline-block;
	font-size: 11px;
	line-height: 2.9em;
	padding:5px;
	border:2px solid #000;
	*zoom: 1;
	*display: inline;
}
.header .menu li a {
	font-size: 20px;
	color: white;
	text-transform: uppercase;
}
.header .menu li a:hover,
.header .menu li.active a {
	color: #444;
}**/
.header .header-heading {
	padding: 30px;
	text-align: center;
	border-bottom: 1px solid #e5e5e5;
	margin-bottom: 10px;
}
.line{
	border-top: 5px solid #444;
	text-align: center;
    margin-bottom:30px;
    margin-top:30px;

}

.header .header-heading h2 {
	text-align: center;
	line-height: 1.5em;
	font-size: 24px;
	margin: 0px;
}

.right-address {
	float: right;
	margin-left: 0px;
}

.right-address a {
	color: #000;
}

.right-address a:hover {
	color: grey;
}

.clear {
	clear: both;
}
/* =============================== END HEADER =============================== */



/* =============================== START CONTENT =============================== */
.content {
	padding: 0 0 30px 0;
}
.content .blog-entry {
	padding-bottom: 15px;
	margin-bottom: 30px;
	border-bottom: 1px solid #e5e5e5;
}
.content .blog-entry .entry-cover {
	margin-bottom: 30px;
}
.content .blog-entry .entry-content img,
.content .blog-entry .entry-cover img {
	background: #fff;
	border: 1px solid #e5e5e5;
	padding: 1px;
}
.content .blog-entry .entry-content {
	border-left: 1px solid #e5e5e5;
	padding-left: 30px;
}
.content .blog-entry .entry-header h1 {
	color: #444;
	margin: 0 0 6px 0;
	font-size: 15px;
	line-height: 1.5em;
	font-weight: normal;
	text-transform: uppercase;
}
.content .blog-entry .entry-header h1 a {
	color: #7fd703;
	margin: 0 0 6px 0;
	font-size: 15px;
	line-height: 1.5em;
	font-weight: normal;
	text-transform: uppercase;
}
.content .blog-entry .entry-header p {
	display: block;
	color: #aaaab8;
	font-style: italic;
	font-size: 11px;
}
.content .blog-entry .entry-header p a {
	color: #7fd703;
}
.content .blog-entry .entry-header p span {
	display: block;
	font-style: normal;
}
.content ul.page-numbers li span.current,
.content ul.page-numbers li a:hover,
.content .widget .popular-entrys .popular-entry h3 a:hover,
.content .blog-entry .entry-header h1 a:hover,
.content .blog-entry .entry-header p a:hover,
.content .blog-entry .entry-content p {
	color: #444;
}
.content .search-line {
	width: 100%;
	border: 1px solid #e5e5e5;
	padding: 10px;
	color: #999;
	font-size: 13px;
	line-height: 1.5em;
	font-family: 'Bitter', serif;
}
.content .search-button {
	display: none;
}
.content .widget {
	margin-bottom: 30px;
}
.content .widget .widget-title {
	color: #aaaab8;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 13px;
	margin: 0 0 20px 0;
}
.content .widget .popular-entrys {
	margin-bottom: 0px;
}
.content .widget .popular-entrys .popular-entry {
	margin-bottom: 30px;
}
.content .widget .popular-entrys .popular-entry img {
	border: 1px solid #e5e5e5;
	padding: 1px;
	margin-bottom: 10px;
}
.content .widget .popular-entrys .popular-entry h3 {
	margin: 0px;
}
.content .widget .popular-entrys .popular-entry h3 a {
	font-size: 12px;
	line-height: 1.5em;
	text-transform: uppercase;
	color: #7fd703;
}
.content .socials {
	line-height: 0;
	font-size: 0;
}
.content .socials li {
	display: inline-block;
	list-style: none;
	*zoom: 1;
	*display: inline;
	line-height: 1.5em;
	margin-right: 5px;
	font-size: 11px;
}
.content .socials li a {
	display: block;
	border: 1px solid #e5e5e5;
}
.content .socials li a:hover {
	border: 1px solid #7fd703;
}
.content ul li {
	list-style-position: inside;
}
.content ul li a {
	color: #7fd703;
}
.content ul li a:hover {
	color: #444;
}
.content ul.page-numbers {
	border-top: 1px solid #e5e5e5;
	padding: 30px 0 0 0;
	margin-left: -5px;
	line-height: 1.2em;
}
.content ul.page-numbers li {
	display: inline-block;
	*zoom: 1;
	color: #aaaab8;
	*display: inline;
	font-size: 15px;
	font-weight: 400;
}
.content ul.page-numbers li span,
.content ul.page-numbers li a {
	text-transform: uppercase;
	color: #7fd703;
	margin: 0 5px;
	font-size: 15px;
	line-height: 1em;
}
.content ul.page-numbers li span.current {
	color: #444;
}
.content .entry-featured-cover {
	margin-bottom: 30px;
}
.content .entry-featured-cover img {
	padding: 1px;
	background: #fff;
	border: 1px solid #e5e5e5;
}
.single-post .content .blog-entry .entry-header p span {
	display: inline;
}
.single-post .content .blog-entry .entry-header {
	margin-bottom: 20px;
}
.single-post .content .blog-entry .entry-content {
	padding-left: 0;
	border-left: 0px solid #ccc;
}
.content .blog-entry .entry-content .recipe {
	margin-top: 20px;
	margin-bottom: 30px;
	padding: 30px 30px 15px;
	background: #f9f8f8;
	border-left: 4px solid #444;
}
.content .blog-entry .entry-content .recipe ul {
	margin-bottom: 15px;
	font-size: 16px;
	line-height: 1.5em;
}
.content .blog-entry .entry-content .recipe ul li {
	margin-bottom: 3px;
}
.content .entry-footer {
	margin-bottom: 30px;
	border-bottom: 1px solid #e5e5e5;
}
.content .entry-footer p {
	margin-bottom: 10px;
	font-size: 11px;
	color: #aaaab8;
}
.content .entry-footer p a {
	color: #999;
	font-size: 11px;
}
.content .entry-footer p a:hover {
	color: #7fd703;
}
.content .entry-footer .socials {
	float: right;
}
.content .entry-footer .socials li {
	margin: 0 0 0 5px;
	margin-top: -29px;
}
.content .entry-footer .socials li img {
	padding: 0;
	border: none;
}
.content .recipe-pagination {
	border-top: 1px solid #e5e5e5;
	padding: 30px 0 0 0;
}
.content .recipe-pagination a {
	text-transform: uppercase;
	font-size: 15px;
	line-height: 1.5em;
}
.content .recipe-pagination a.next-recipe {
	float: right;
}
.content .recipe-pagination a:hover {
	color: #444;
}



/* --- START COMMENT AREA --- */
.comments-area {
	margin-bottom: 30px;
}
.comments-area h3 {
	margin-bottom: 30px;
	font-weight: normal;
	color: #444;
	font-size: 22px;
}
.comments-area .commentlist {
	margin-bottom: 30px;
	padding: 0px;
}
.comments-area .commentlist li ul {
	margin-left: 40px;
}
.comments-area .commentlist li {
	list-style: none;
}
.comments-area .commentlist li .comment {
	margin-bottom: 30px;
}
.comments-area .commentlist li .comment p {
	padding: 20px;
	background: #f7f7f7;
	margin: 0px;
	color: #686868;
}
.comments-area .commentlist li .comment .comment-info {
	display: block;
	padding-top: 8px;
	background: url('../images/comment_bg.png') no-repeat 20px 0;
	padding-left: 50px;
	font-size: 12px;
	color: #cbcbcb;
	line-height: 1.5em;
}
.comments-area .commentlist li .comment .comment-info span {
	text-transform: uppercase;
}
.comments-area .commentlist li .comment .comment-info i {
	line-height: 1.4em;
}
.comments-area .comment-respond p {
	margin: 0;
}
#contact_form .the-line,
.comments-area .comment-respond .comments-line {
	color: #777;
	font-family: 'Bitter', serif;
	border: 1px solid #e5e5e5;
	padding: 6px 10px;
	margin-top: 5px;
	width: 100%;
	margin-bottom: 15px;
}
#contact_form .the-area,
.comments-area .comment-respond .comments-area {
	color: #777;
	font-family: 'Bitter', serif;
	border: 1px solid #e5e5e5;
	padding: 6px 10px;
	margin-top: 5px;
	width: 100%;
	margin-bottom: 10px;
	min-height: 140px;
	resize: none;
}
#contact_form .the-area:focus,
#contact_form .the-line:focus,
.comments-area .comment-respond .comments-line:focus,
.comments-area .comment-respond .comments-area:focus {
	border: 1px solid #999;
}
#contact_form .contact-button,
.comments-area .comment-respond .comments-button {
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	min-width: 200px;
	border: 1px solid #e5e5e5;
	background: #7fd703;
	font-family: 'Bitter', serif;
	font-size: 13px;
	padding: 6px 15px;
	margin: 15px 0;
	cursor: pointer;
}
#contact_form .contact-button:hover,
.comments-area .comment-respond .comments-button:hover {
	background: #444;
}
/* --- END COMMENT AREA --- */
.page {
	margin-bottom: 30px;
}
.page img {
	padding: 1px;
	border: 1px solid #e5e5e5;
	margin-bottom: 30px;
}
.site-title {
	color: #a1a1a1;
	font-weight: normal;
	font-size: 24px;
	margin: 0 0 30px 0;
	text-transform: uppercase;
}
.google-map {
	padding: 1px;
	border: 1px solid #e5e5e5;
	overflow: hidden;
	margin-bottom: 30px;
}
.contact-info {
	margin-bottom: 30px;
}
.contact-info ul li {
	list-style: none;
	margin-bottom: 8px;
	color: #444;
}
.contact-info ul li span {
	padding-left: 25px;
	display: block;
	background: url('../images/contact-bg.png') no-repeat 0 0;
}
.contact-info ul li span.location {
	background-position: 0 2px;
}
.contact-info ul li span.mail {
	background-position: 0 -81px;
}
.contact-info ul li span.phone {
	background-position: 0 -162px;
}
#contact_form p {
	margin: 0;
}

.filter-area {
	margin-bottom: 30px;
}
.filter-area .recipe-item {
	margin-bottom: 30px;
}
.filter-area .recipe-item img {
	padding: 1px;
	border: 1px solid #e5e5e5;
	margin: 0px;
	opacity: 1;
	background: #fff;
	filter: alpha(opacity=100);
}
.filter-area .recipe-item img:hover {
	opacity: 0.4;
	filter: alpha(opacity=40);
}
.filter-area .recipe-item h1 {
	margin: 10px 0 0;
	min-height: 28px;
}
.filter-area .recipe-item h1 a {
	font-size: 15px;
	text-transform: uppercase;
	text-align: center;
	display: block;
	color: #e33519;
	line-height: 1.0em;
}

.filter-area .recipe-item p a {
	font-size: 15px;
	text-transform: uppercase;
	text-align: center;
	display: block;
	color: #e33519;
	line-height: 1.0em;

}
.filter-area .recipe-item .recipe-item-cover {
	display: block;
	background: #000 url('../images/zoom.png') no-repeat center center;
}
.recipe-item h1 {
	color: #e33519;
	font-size: 22px;
	text-transform: uppercase;
	text-align: center;
	display: block;
	line-height: 1.0em;
}

.recipe-item p {
	color: #1ddb12;
	font-size: 16px;
	text-transform: uppercase;
    text-decoration: underline;
	text-align: center;
	display: block;
	line-height: 1.0em;
    padding-bottom: 10px;

}
.filter-area .recipe-item .recipe-item-cover h2 {
	color:#0a2cee;
	font-size:20px;
	float : left;
	line-height:20px;
}
.filter-area .recipe-item h1 a:hover {
	color: #e33519;
}
.filter-area .filter-box {
	margin-bottom: 30px;
	border-bottom: 1px solid #e5e5e5;
	padding-bottom: 38px;
}
.filter-area .filter-box h1 {
	margin: 0;
	color: #444;
	font-weight: normal;
	font-size: 20px;
}

.filter-area .filter-box p {
	margin: 0;
	color: #444;
	font-weight: normal;
	font-size: 18px;
}
.filter-area .filter {
	text-align: right;
	float: right;
}
.filter-area .filter li {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}
.filter-area .filter li a {
	text-transform: uppercase;
	background: #e5e5e5;
	margin-left: 6px;
	list-style: none;
	color: #444;
	font-size: 11px;
	display: block;
	line-height: 1em;
	padding: 8px 10px;
	margin-bottom: 10px;
}
.filter-area .filter li a.active,
.filter-area .filter li a:hover {
	color: #fff;
	background: #7fd703;
}
/* =============================== END CONTENT =============================== */



/* =============================== START FOOTER =============================== */
.footer {
	border-top: 1px solid #e5e5e5;
	padding: 30px 0;
	text-align: center;
}
.footer p {
	font-size: 11px;
	color: #aaaab8;
	margin-bottom: 8px;
	line-height: 1.5em;
}
.footer ul {
	font-size: 0;
	line-height: 0;
	text-align: center;
	display: block;
}
.footer ul li {
	display: inline-block;
	*zoom: 1;
	padding: 0 5px;
	*display: inline;
}
.footer ul li a {
	font-size: 11px;
	color: #7fd703;
	display: block;
	line-height: 1.5em;
}
.footer ul li a:hover {
	color: #444;
}
/* =============================== END FOOTER =============================== */


/* GALLERY SWIPEBOX */
html.swipebox {
    overflow: hidden!important;
}
#swipebox-overlay img {
    border: none!important;
}
#swipebox-overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99999!important;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}
#swipebox-slider {
    height: 100%;
    left: 0;
    top: 0;
    width: 100%;
    white-space: nowrap;
    position: absolute;
    display: none;
}
#swipebox-slider .slide {
    background: url("../images/swipebox/loader.gif") no-repeat center center;
    height: 100%;
    width: 100%;
    line-height: 1px;
    text-align: center;
    display: inline-block;
}
#swipebox-slider .slide:before {
    content: "";
    display: inline-block;
    height: 50%;
    width: 1px;
    margin-right: -1px;
}
#swipebox-slider .slide img,
#swipebox-slider .slide .swipebox-video-container {
    display: inline-block;
    max-height: 100%;
    max-width: 100%;
    margin: 0;
    padding: 0;
    width: auto;
    height: auto;
    vertical-align: middle;
}
#swipebox-slider .slide .swipebox-video-container {
    background:none;
    max-width: 1140px;
    max-height: 100%;
    width: 100%;
    padding:5%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
#swipebox-slider .slide .swipebox-video-container .swipebox-video{
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    overflow: hidden;
    position: relative;
}
#swipebox-slider .slide .swipebox-video-container .swipebox-video iframe{
    width: 100%!important;
    height: 100%!important;
    position: absolute;
    top: 0; left: 0;
}
#swipebox-action, #swipebox-caption {
    position: absolute;
    left: 0;
    z-index: 999;
    height: 50px;
    width: 100%;
}
#swipebox-action {
    bottom: -50px;
}
#swipebox-action.visible-bars {
    bottom: 0;
}
#swipebox-action.force-visible-bars {
    bottom: 0!important;
}
#swipebox-caption {
    top: -50px;
    text-align: center;
}
#swipebox-caption.visible-bars {
    top: 0;
}
#swipebox-caption.force-visible-bars {
    top: 0!important;
}
#swipebox-action #swipebox-prev, #swipebox-action #swipebox-next,
#swipebox-action #swipebox-close {
    background-image: url("../images/swipebox/icons.png");
    background-repeat: no-repeat;
    border: none!important;
    text-decoration: none!important;
    cursor: pointer;
    position: absolute;
    width: 50px;
    height: 50px;
    top: 0;
}
#swipebox-action #swipebox-close {
    background-position: 15px 12px;
    left: 40px;
}
#swipebox-action #swipebox-prev {
    background-position: -32px 13px;
    right: 100px;
}
#swipebox-action #swipebox-next {
    background-position: -78px 13px;
    right: 40px;
}
#swipebox-action #swipebox-prev.disabled,
#swipebox-action #swipebox-next.disabled {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
    opacity: 0.3;
}
#swipebox-slider.rightSpring {
    -moz-animation: rightSpring 0.3s;
    -webkit-animation: rightSpring 0.3s;
}
#swipebox-slider.leftSpring {
    -moz-animation: leftSpring 0.3s;
    -webkit-animation: leftSpring 0.3s;
}
@-moz-keyframes rightSpring {
    0% {
    margin-left: 0px;
}
50% {
    margin-left: -30px;
}
100% {
    margin-left: 0px;
}
}
@-moz-keyframes leftSpring {
    0% {
    margin-left: 0px;
}
50% {
    margin-left: 30px;
}
100% {
    margin-left: 0px;
}
}
@-webkit-keyframes rightSpring {
    0% {
    margin-left: 0px;
}
50% {
    margin-left: -30px;
}
100% {
    margin-left: 0px;
}
}
@-webkit-keyframes leftSpring {
    0% {
    margin-left: 0px;
}
50% {
    margin-left: 30px;
}
100% {
    margin-left: 0px;
}
}
@media screen and (max-width: 800px) {
    #swipebox-action #swipebox-close {
        left: 0;
    }

    #swipebox-action #swipebox-prev {
        right: 60px;
    }

    #swipebox-action #swipebox-next {
        right: 0;
    }
}
/* Skin
--------------------------*/
#swipebox-overlay {
    background: #0d0d0d;
}
#swipebox-action, #swipebox-caption {
    text-shadow: 1px 1px 1px black;
    background-color: #0d0d0d;
    background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #0d0d0d), color-stop(100%, #000000));
    background-image: -webkit-linear-gradient(#0d0d0d, #000000);
    background-image: -moz-linear-gradient(#0d0d0d, #000000);
    background-image: -o-linear-gradient(#0d0d0d, #000000);
    background-image: linear-gradient(#0d0d0d, #000000);
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=95);
    opacity: 0.95;
}
#swipebox-action {
    border-top: 1px solid rgba(255, 255, 255, 0.2);
}
#swipebox-caption {
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
    color: white!important;
    font-size: 15px;
    line-height: 43px;
    font-family: Helvetica, Arial, sans-serif;
}
/* AS STYLING [END] */



@media (min-width: 992px) {
	.menu>ul {
		display: block !important;
	}
}
@media (max-width: 992px) {
	.header .menu .responsive-menu {
		display: block;
		cursor: pointer;
		text-align:center;
	line-height: 1.5em;
	font-weight: 700;
	cursor: pointer;
	background: url('../images/menu.png') no-repeat center right;
	color: #444;
	vertical-align: top;
	padding-right: 26px;
	text-transform: uppercase;
	}
	.header .menu ul {
		right: 0;
		padding: 10px 20px;
		position: absolute;
		width: 100%;
		border: 1px solid #444;
		background: #fff;
		display: none;
	}
	.header .menu ul li {
		display: block;
		width: 100%;
		margin: 0;
		border-top: 1px solid #e5e5e5;
	}
	.header .menu ul li:first-child {
		border-top: 0px solid #e5e5e5;
	}
	.header .menu ul li a {
		padding: 5px 15px;
		width: 100%;
		display: block;
		background: #fff;
	}
}

.blink {font-size:30px; float:right;}

@media screen and (max-width: 740px) {
.col-md-12 .blink {
        float: none;
        width: 230px;
        margin:5px;
        float:left;	  }

.col-md-12 .blink a{
        font-size:15px;
        float: none;	  }

}



@media screen and (max-width: 740px) {
.col-md-12 .title {
        float: none;
        width: 230px;
        margin:5px;
        margin-left:10px;
        float:left;	  }

.col-md-12 .title{
        font-size:20px;
        float: none;	  }

}


@media screen and (max-width: 740px) {
.col-md-8.col-xs-6 {
        float: none;
        width: 230px	  }

.col-md-8.col-xs-6 h1 {
        font-size: 20px;
        float: none;	  }

}

@media screen and (max-width: 750px) {
	.mega-dropdown-menu li ul li a {
		color: #fff !important;
	}
}

/* error message */

@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon/icomoon.eot');
	src:url('../fonts/icomoon/icomoon.eot?#iefix') format('embedded-opentype'),
		url('../fonts/icomoon/icomoon.woff') format('woff'),
		url('../fonts/icomoon/icomoon.ttf') format('truetype'),
		url('../fonts/icomoon/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

.color-1 {
	background:#27c153;

}


/* Pseudo elements for icons */
.btn:before,
.icon-heart:after,
.icon-star:after,
.icon-plus:after,
.icon-file:before {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	position: relative;
	-webkit-font-smoothing: antialiased;
}

.icon-envelope:before {
	content: "\e000";
}

.icon-cart:before {
	content: "\e007";
}

.icon-cart-2:before {
	content: "\e008";
}

.icon-heart:before {
	content: "\e009";
}

/* Filled heart */
.icon-heart:after,
.icon-heart-2:before {
	content: "\e00a";
}

.icon-star:before {
	content: "\e00b";
}

/* Filled star */
.icon-star:after,
.icon-star-2:before {
	content: "\e00c";
}

.icon-arrow-right:before {
	content: "\e00d";
}

.icon-arrow-left:before {
	content: "\e003";
}

.icon-truck:before {
	content: "\e00e";
}

.icon-remove:before {
	content: "\e00f";
}

.icon-cog:before {
	content: "\e010";
}

.icon-plus:before,
.icon-plus:after {
	content: "\e011";
}

.icon-minus:before {
	content: "\e012";
}

.bh-icon-smiley:before {
	content: "\e001";
}

.bh-icon-sad:before {
	content: "\e002";
}

.icon-file:before {
	content: "\e004";
}

.icon-remove-2:before {
	content: "\e005";
}

/* General button style (reset) */
.btn {
	border: none;
	font-family: inherit;
	font-size: inherit;
	color: inherit;
	background: none;
	cursor: pointer;
	padding: 15px 30px;
	display: inline-block;
	margin: 15px 30px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 800;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.btn:after {
	content: '';
	position: absolute;
	z-index: -1;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

/* Pseudo elements for icons */
.btn:before,
.icon-heart:after,
.icon-star:after,
.icon-plus:after,
.icon-file:before {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	position: relative;
	-webkit-font-smoothing: antialiased;
}
/* Button 1 */
.btn-1 {
	border: 3px solid #fff;
	color: #fff;
}
/* Button 1e */
.btn-1e {
	overflow: hidden;
}

.btn-1e:after {
	width: 100%;
	height: 0;
	top: 50%;
	left: 50%;
	background: #fff;
	opacity: 0;
	-webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	-moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	-ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
	transform: translateX(-50%) translateY(-50%) rotate(45deg);
}

.btn-1e:hover,
.btn-1e:active {
	color:#c12748;
}

.btn-1e:hover:after {
	height: 260%;
	opacity: 1;
}

.btn-1e:active:after {
	height: 400%;
	opacity: 1;
}


.container {
	height: 100%;
	position: relative;
}

.container > section {
    width: 290px;
	margin: 0 auto;
	padding: 1em 2em;
	text-align: center;
	color: #fff;
}

.container > section p {
	position: relative;
	margin: 0;
	padding:1px;
	z-index: 1;
}

.container > section p.text {
	font-size: 2.4em;
}

.no-touch .note-touch {
	display: none;
}


.harga {
   position: fixed;
   top: 0;
   background-color: rgba(255,255,255,0.3);

}

.harga h4 {
	padding: 0px 10px 0px 10px;
   color: blue;
   font-weight: bold;
   font-size: 22px;
}


/*------ menu ----*/


.mega-dropdown {
  position: static !important;

}
.mega-dropdown-menu {
    padding: 20px 0px;
    width: 100%;
    box-shadow: none;
    -webkit-box-shadow: none;
}
.mega-dropdown-menu > li > ul {
  padding: 0;
  margin: 0;
}
.mega-dropdown-menu > li > ul > li {
  list-style: none;
}.mega-dropdown-menu > li > ul > li:hover {
  background-color: black;
}
.mega-dropdown-menu > li > ul > li > a {
  display: block;
  color: #222;
  padding: 3px 5px;
}
.mega-dropdown-menu > li ul > li > a:hover,
.mega-dropdown-menu > li ul > li > a:focus {
  text-decoration: none;
  color:white;
}
.mega-dropdown-menu .dropdown-header {
  font-size: 18px;
  color: #ff3546;
  padding: 5px 60px 5px 5px;
  line-height: 30px;
}

.carousel-control {
  width: 30px;
  height: 30px;
  top: -35px;

}
.left.carousel-control {
  right: 30px;
  left: inherit;
}
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
  font-size: 12px;
  background-color: #fff;
  line-height: 30px;
  text-shadow: none;
  color: #333;
  border: 1px solid #ddd;
}

.fa-facebook-square {
	color: #6698FF;
}
.fa-comments {
	color: yellow;
}


input[type="radio"] {
		-moz-appearance: none;
		-webkit-appearance: none;
		-ms-appearance: none;
		appearance: none;
		display: block;
		float: left;
		margin-right: -2rem;
		opacity: 0;
		width: 1rem;
		z-index: -1;
	}


		input[type="radio"] + label {
			text-decoration: none;
			cursor: pointer;
			display: inline-block;
			font-size: 12px;
			font-weight: 300;
			padding-left: 2.4rem;
			padding-right: 0.75rem;
			position: relative;
			margin:1% 2%;
		}

			input[type="checkbox"] + label:before,
			input[type="radio"] + label:before {
				-moz-osx-font-smoothing: grayscale;
				-webkit-font-smoothing: antialiased;
				font-family: FontAwesome;
				font-style: normal;
				font-weight: normal;
				text-transform: none !important;
			}

			input[type="checkbox"] + label:before,
			input[type="radio"] + label:before {
				border-radius: 4px;
				border: solid 1px;
				content: '';
				display: inline-block;
				height: 1.65rem;
				left: 0;
				line-height: 1.58125rem;
				position: absolute;
				text-align: center;
				top: 0;
				width: 1.65rem;
			}

		input[type="checkbox"]:checked + label:before,
		input[type="radio"]:checked + label:before {
			content: '\f00c';
		}

	input[type="checkbox"] + label:before {
		border-radius: 4px;
	}

	input[type="radio"] + label:before {
		border-radius: 100%;
	}

	::-webkit-input-placeholder {
		opacity: 1.0;
	}

	:-moz-placeholder {
		opacity: 1.0;
	}

	::-moz-placeholder {
		opacity: 1.0;
	}

	:-ms-input-placeholder {
		opacity: 1.0;
	}

	.formerize-placeholder {
		opacity: 1.0;
	}

	label {
		color: #555;
	}

	.select-wrapper:before {
		color: rgba(144, 144, 144, 0.25);
	}

	input[type="checkbox"] + label,
	input[type="radio"] + label {
		color: #444;
	}

		input[type="checkbox"] + label:before,
		input[type="radio"] + label:before {
			background: rgba(144, 144, 144, 0.075);
			border-color: rgba(144, 144, 144, 0.25);
		}

	input[type="checkbox"]:checked + label:before,
	input[type="radio"]:checked + label:before {
		background-color: #5AA6ED;
		border-color: #5AA6ED;
		color: #ffffff;
	}

	input[type="checkbox"]:focus + label:before,
	input[type="radio"]:focus + label:before {
		border-color: #5AA6ED;
		box-shadow: 0 0 0 1px #5AA6ED;
	}

	::-webkit-input-placeholder {
		color: #bbb !important;
	}

	:-moz-placeholder {
		color: #bbb !important;
	}

	::-moz-placeholder {
		color: #bbb !important;
	}

	:-ms-input-placeholder {
		color: #bbb !important;
	}

	.formerize-placeholder {
		color: #bbb !important;
	}
